Subject: Re: [mpls] [Editorial Errata Reported] RFC8029 (5103)

From: Loa Andersson <[email-masked]>
Date: Sat, 2 Dec 2017 14:25:56 +0800

Deborah,

This errata is correct - it should be approved and held for a future update.

/Loa

On 2017-08-30 18:17, RFC Errata System wrote:
> The following errata report has been submitted for RFC8029,
> "Detecting Multiprotocol Label Switched (MPLS) Data-Plane Failures".
> 
> --------------------------------------
> You may review the report below and at:
> http://www.rfc-editor.org/errata/eid5103
> 
> --------------------------------------
> Type: Editorial
> Reported by: Alexander Okonnikov <[email-masked]>
> 
> Section: 3.2.6
> 
> Original Text
> -------------
> 
>     VPN-IPv6 NLRI is defined in [RFC4365].
> 
> Corrected Text
> --------------
> 
>     VPN-IPv6 NLRI is defined in [RFC4659].
> 
> Notes
> -----
> Incorrect reference.
> 
> Instructions:
> -------------
> This erratum is currently posted as "Reported". If necessary, please
> use "Reply All" to discuss whether it should be verified or
> rejected. When a decision is reached, the verifying party
> can log in to change the status and edit the report, if necessary.
> 
> --------------------------------------
> RFC8029 (draft-ietf-mpls-rfc4379bis-09)
> --------------------------------------
> Title               : Detecting Multiprotocol Label Switched (MPLS) Data-Plane Failures
> Publication Date    : March 2017
> Author(s)           : K. Kompella, G. Swallow, C. Pignataro, Ed., N. Kumar, S. Aldrin, M. Chen
> Category            : PROPOSED STANDARD
> Source              : Multiprotocol Label Switching
> Area                : Routing
> Stream              : IETF
> Verifying Party     : IESG
> 

-- 

Loa Andersson                        email: [email-masked]
Senior MPLS Expert
Huawei Technologies (consultant)     phone: +46 739 81 21 64